[**@wocart/storefront v3.1.0**](../../README)

***

[@wocart/storefront](../../README) / [index](../README) / StorePagePublic

# Interface: StorePagePublic

A resolved store page — GET /store/pages/{slug}.

## Properties

### bodyHtml

> **bodyHtml**: `string`

Sanitised HTML. Render with set:html and never re-sanitise.

***

### id

> **id**: `string`

***

### kind

> **kind**: `"terms"` \| `"privacy"` \| `"refund"` \| `"shipping"` \| `"custom"`

***

### locale

> **locale**: `string`

***

### metaDescription

> **metaDescription**: `string`

***

### metaTitle

> **metaTitle**: `string`

***

### slug

> **slug**: `string`

***

### title

> **title**: `string`
